﻿@charset "UTF-8";

/* ============= Start Menu =================*/
.NAVI {
	margin: 0px auto;
	text-align: center;
	padding: 0;
	margin-bottom: 20px;
	background: #5ce8d6;
	position: relative;
	margin-top: 10px;
}
.NAVI:before{
	content:"";
	position:absolute;
	width:100%;
	height: 10px;
	left:0;
	top: -10px;
	background:url(../images/bg_box.jpg);
}
.NAVI ul{
	width: 1100px;
	margin:auto;
	text-align: center;
	display: flex;
	justify-content: center;
}
.NAVI li{
	display:inline-block;
	transition: all 0.3s linear;
}
.NAVI li:last-child{
	border-right: 0;
}

.NAVI li a{
	display:block;
	color: #3c3c3c;
	padding: 2px 16px;
	position:relative;
	text-decoration:none;
	font-size: 13px;
}
.NAVI li a:before{
	content: "»";
	padding-right: 6px;
}

.NAVI li a:hover{
	text-decoration: none;
	color: #ffffff;
	background: rgb(253, 222, 80);
}

@media screen and (max-width:480px){
	.NAVI {
	height:auto;
	width: auto;
	margin-bottom: 0;
}
.NAVI ul{
	width: auto;
	margin:0;
	padding:0;
	border:0;
	display: block;
	box-shadow:none;
}
.NAVI li{
	display:block;
	float:none;
	padding:0px 0px;
	position:relative;
	text-align:center;
	transform: skewX(0);
	border-radius: 0;
	margin: 0;
	box-shadow: none;
}
.NAVI li a{
	display:block;
	border-top:0px solid transparent;
	position:relative;
}
.NAVI li a:before{
	display:none;

}
.NAVI li a:hover:before{
	display:none;
}

.NAVI li:hover{
	/* color: #222222; */
	/* background: #fcfcfc; */
	box-shadow: none;
}
}  
/* ============= End Menu =================*/


body
{
	color: #1e1e1e;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 37px;
	font-size: 16px;
	/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	
	  /* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	/* background: url(../images/bg.png)fixed; */
}
*
{
	margin:0;
	padding: 0;
}
a
{
	color: #238cc2;
	text-decoration: none;
}
a:hover
{
	/* color: #FF952D; */
	text-decoration: underline;
}
div#block02_container p {
    padding: 0;
}
div#block03_container p {
    padding: 0;
}
p
{
	padding: 0;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0;
}
.HEADER
{
	clear: both;
	margin: auto;
}

.HEADER:after
{
	content: "";
	display: block;
	clear: both;
}
.WRAPPER
{
	width: 1100px;
	margin: auto;
}
.WRAPPER:after
{
	content: "";
	display: block;
	clear: both;
}
.H1{
	margin: auto;
	margin-bottom: 5px;
	padding: 0px;
}

h1
{
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-size: 22px;
	margin: auto;
	padding: 15px 0;
	margin-bottom: 40px;
	background: linear-gradient(#38b4d7,#1e82bd);
}

h1 {}
h3{
	padding-left: 20px;
	margin-top: 10px;
	font-size: 16px;
	color: #3c3b3b;
	overflow: hidden !Important;
	border 1px solid #333: 1px solid #e7e7e7;
	background: #dbdbdb;
	/* border: 1px solid #d9d3d3; */
	margin-left: 20px;
	margin-right: 20px;
}

/* ============== start h2 ==================*/
h2 {
    padding: 10px 50px;
    color: #fbfbfb;
    position:relative;
    font-size: 17px;
    margin-bottom: 15px;
    background: linear-gradient(#238cc2,#59a2c7);
    z-index: 1;
    text-align: center;
}
h2:before{
	content:"";
	position:absolute;
	width: 30px;
	height:100%;
	background:url(../images/icon.png) no-repeat;
	background-size:30px;
	z-index: -1;
	top: 9px;
	left: 10px;
}
h2 a{
	color: #799f12;
	border-bottom:1px solid;
	padding-bottom:3px;
}
h2 a:hover{
	border:none;
	text-decoration: none;
}


/* ============== start MAIN_IMAGE  ==================*/

.MAIN{
	width:1100px;
	margin:auto;
	clear: both;
	background: url(../images/dt_bg.png);
	margin-bottom: 3px;
}
.MAIN:after{
	content:"";
	display:block;
	clear:both;
}

.MAIN_IMAGE{
	width: 75%;
	margin:0;
	float: left;
}
.MAIN_IMAGE img{
	width: 100%;
	/* padding: 8px; */
	margin: auto;
	display: block;
	margin-bottom: 40px;
	background: #ffffff;
}

.SUB_MENU{
	width: 24%;
	float: right;
	text-align: center;
}
.MAIN_IMAGE:after,
.SUB_MENU:after,
.MAIN_IMAGE:after
{
	content:"";
	display:block;
	clear:both;
}

.inner_navi {
    clear: both;
    padding: 0;
}
.inner_navi ul{
    margin: 0;
    position: relative;
    list-style:none;
}

.inner_navi ul li{
    /* display: inline-block; */
    /* margin-right: -5px; */
}
.inner_navi ul li a{
    display:block;
    padding: 12.8px 10px;
    text-decoration:none;
    color: #ffffff;
    font-size: 16px;
    line-height: 34px;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #fff;
    background: #238cc2;
}
.inner_navi ul li a:hover{
    color: #ffffff;
    background: rgb(24, 180, 252);
    transition: all .3s;
} 
.inner_navi ul li a:hover:after{
    border-left-color:rgb(203, 226, 116);
} 


.in-SUB_MENUs_boss {
    display: flex;
    justify-content: flex-start;
    width: auto;
    margin: auto;    
    list-style: none;
    margin-top:10px;
}
.article_layer_three{
	margin:auto;
}
.in-SUB_MENUs_boss:after,
.article_layer_three{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	margin: 0px auto;
	padding: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
}
.article_content_column li{
	margin:0;
	list-style:none;
	padding: 4px 0px;
}
.article_content_column li a{
}

.article_content_column li:before{
	content:"◆";
	padding-right:10px;
	color: #238cc2;
}
@media screen and  (max-width: 480px){
    .inner_navi{
        min-width: inherit;
        margin: 0px;
        background: none;
        border: 0;
    }
     .inner_navi ul{
     	width:auto;
     	padding: 0;
    }
    .inner_navi ul li{
    	display:block;    	
    }
    .inner_navi ul li a{
    	display: block;
    	padding: 5px;
    }
    .inner_navi ul li a:before,
    .inner_navi ul li a:after{
    	content:none;
    	display:none;
    }
    .inner_navi ul li a:hover{
    	/* background: #ffffff; */
    }
}
/* ============== End SUB_MENU  ==================*/

.xxx_block_defualt{
	padding: 20px;
	margin-bottom: 20px;
	border-top: 0;
}
.xxx_block_defualt:after{
	clear:both;
	float:none;
	display:block;
	content:"";
}

/* ============== Start Menu Side Bar ==================*/
.POSTLIST_right h2{
	text-align:center;
	text-indent:0;
	margin: 0;
	margin-bottom: 15px;
}
.POSTLIST_right h2:before{
	width: 90%;
}
.POSTLIST_right h2:after{
	left: 90%;
}
.SIDE_NAVI {
    margin-bottom: 20px;
    background: none;
    padding: 0;
    border: 0;
}
.SIDE_NAVI ul{
    margin:0px;
    padding:0px;
    list-style:none;
    border: 1px solid #5ce8d6;
    background: #cefff9;
}
.SIDE_NAVI ul li{
    display:block;
}
.SIDE_NAVI ul li a{
    display:block;
    text-decoration:none;
    padding: 3px;
    position:relative;
    margin-bottom: 0px;
    color: #3a3a3a;
    text-align: center;
    line-height: 46px;
}

.SIDE_NAVI ul li a:hover{
	background: #5ce8d6;
	color: #f7f7f7;
}

@media   screen and (max-width: 480px){
   
.SIDE_NAVI ul{
    margin:0px;
    padding:0px;
    list-style:none;
}
.SIDE_NAVI ul li{
    display:block;
    text-align:center;
}
.SIDE_NAVI ul li a{
    display:block;
    text-decoration:none;
    position:relative;
}

}
/* ============== End Menu Side Bar ==================*/

.xxx_block_content img
{
	width: 48%;
	float: left;
	margin-right: 15px;
	margin-top: 10px;
	/* margin-left: 20px; */
	padding: 0;
	box-shadow: 0 0 1px #B3B3B3;
}
.POSTLIST_sub .xxx_block_content img{
	width:40%;
	margin-top: 0;
}

.BLOCK_IMAGE_01
{
	width: 35%;
	float: left;
	margin-right: 15px;
	margin-top: 15px;
	padding: 5px;
	box-shadow: 0 0 1px #363636;
	background: #efefef;
	border: 2px solid #ffffff;
}
.BLOCK_IMAGE_02
{
	width: 100%;
	margin: auto;
	padding: 0;
	border-bottom: 1px solid #ddd;
	background: #eeeeee;
	border-top: 1px solid #c4c4c4;
	border-bottom: 1px solid #9f9f9f;
}
.BLOCK_IMAGE_03
{
	width: 96%;
	margin: auto;
	padding: 5px;
	background: #ffffff;
	margin-top: 20px;
	box-shadow: 0 0 5px #afafaf;
}
.BLOCK_IMAGE_01:after,.BLOCK_IMAGE_02:after,.BLOCK_IMAGE_03:after
{
	content:"";
	display:block;
	clear:both;
}


.POSTLIST_main
{
	width: 75%;
	float: left;
	margin: 0;
}
.POSTLIST_main:after
{
content: "";
display: block;
clear: both;
}

.POSTLIST_sub{
	width: 100%;
	float: left;
	margin: 0;
}
.POSTLIST_sub:after
{
content: "";
display: block;
clear: both;
}

.POSTLIST_right
{
	width: 23.5%;
	float: right;
	margin: auto;
}
.POSTLIST_right:after
{
content: "";
display: block;
clear: both;
}


.xxx_block_link
{
	clear: both;
	padding: 0;
	border: 1px solid #d5cbcb;
	background: #f1f1f1;
}
.xxx_block_link:after
{
	content: "";
	display: block;
	clear: both;
}

.xxx_block_01
{
	clear: both;
	background: url(../images/bg_block.gif) repeat-x bottom center #f1f1f1;
	border: 1px solid #e0e0e0;
	border-bottom: 0;
	position:relative;
}
.xxx_block_01:after
{
	content: "";
	display: block;
	clear: both;
}
.xxx_block_02 h2{
	text-align:center;
	text-indent:0;
}
.xxx_block_02
{
	width: 48.7%;
	float: left;
	box-sizing: border-box;
	margin-right: 20px;
	margin-bottom: 20px;
	position:relative;
	border: 2px solid #f7d849;
	background: url(../images/bg_box.jpg) repeat-x bottom center;
	border-bottom: 0;
	padding-bottom: 50px;
}

.xxx_block_02:after
{
	content: "";
	display: block;
	clear: both;
}


.xxx_block_02:nth-child(even)
{
	margin-right: 0px;
}


.xxx_block_03
{
	box-shadow: none;
	border-radius: 0;
	clear: both;
	border: 1px solid #bfb8b8;
	background: #f2e9e9;
	position: relative;
}
.xxx_block_03:before{
	content:"";
	position:absolute;
	width:100%;
	height:100%;
	background: url(../images/bg_box.jpg);
	z-index:-1;
	top: 10px;
	right: -10px;
}
.xxx_block_03:after
{
	content: "";
	display: block;
	clear: both;
}
.xxx_block_01 h2{
	border:0;
	background: none;
	padding: 0px;
	padding-bottom: 10px;
	text-align: center;
	margin: 0;
	text-indent: 0;
	width: auto;
	box-shadow: none;
}
.xxx_block_02 h2{
	border:0;
	background: none;
	padding: 0px 0;
	text-align: center;
	padding-bottom: 10px;
	margin: 0;
	text-indent: 0;
	width: auto;
	box-shadow: none;	
}
.xxx_block_03 h2{
	border:0;
	background: none;
	padding: 2px 0;
	text-align: center;
	margin: 0;
	text-indent: 0;
	width: auto;
	box-shadow: none;
}

.xxx_block_01 h2:before,.xxx_block_01 h2:after,
.xxx_block_02 h2:before,.xxx_block_02 h2:after,
.xxx_block_03 h2:before,.xxx_block_03 h2:after{
	content:"";
	width:0;
	border:0;
	display: none;
}

.logic_frame
{
	padding: 0;
	margin: 0;
}
.logic_frame:after
{
	content: "";
	display: block;
	clear: both;
}
.xxx_block_content{clear: both;padding: 0;border: 1px solid #bfb8b8;background: #f1f1f1;}
.xxx_block_link ul
{
	list-style: none;
	padding-top: 0;
}
.xxx_block_link li
{
	padding-left: 20px;
	padding-right: 20px;
	line-height: 40px;
}

.xxx_block_link li h3{
	padding:0;
	/* text-indent: 10px; */
	margin-top: 0px;
	padding-left: 20px;
	margin-right: 0;
	margin-left: 0px;
}

p.DIGEST a
{
	float: right;
	text-align: center;
	text-decoration: none;
	margin: 0px;
	padding: 1px 8px;
	background: #ffe043;
	margin-top: 15px;
	border: 1px solid #464646;
	color: #5a5a5a;
}

p.DIGEST a:hover
{
	text-decoration: none;
	color: #ffffff;
	background: #ffe97c;
}
.FOOTER
{
	padding-top: 10px;
	padding-bottom: 30px;
	color: #000;
	margin: auto;
	height: auto;
	min-width: 1100px;
	text-align: center;
	border-top: 1px solid #fff;
	box-shadow: 0 0px 1px #000000;
	background: url(../images/dt_bg.png);
	margin-top: 50px;
	background: #2590c4;
}
.FOOTER:after{
	content:"";
	display:block;
	clear:both;
}
.FOOTER_nav{
	width:1100px;
	margin:auto;
}
.FOOTER a
{
	color: #FFFFFF;
	/* text-decoration: none; */
}
.FOOTER a:hover
{
	/* color: #FFFFFF; */
	/* text-decoration: underline; */
}


.FOOTER_nav ul{
	margin:0;
	padding: 20px 0;
	display:flex;
	justify-content:center;
	margin-bottom: 20px;
}
.FOOTER_nav ul li {
	list-style:none;
	
}
.FOOTER_nav ul li a{
	padding: 10px 8px;
	position: relative;
	color: #fff;
	font-size: 17px;
}

.FOOTER_nav ul li a:before{
	/* content: "☐"; */
	top: 0px;
	margin-right: 10px;
}

.FOOTER_nav ul li a:hover{
	/* text-decoration: none; */
	/* background: rgba(255, 255, 255, 0.2); */
	/* color: #FF912F; */
}


.social
{
	width: 1100px;
	text-align: center;
	margin: auto;
	display:flex;
	justify-content: flex-start;
	margin-top: 10px;
	font-size: 0;
}
.pocket-btn
{
	margin-top: 2px;
	margin-right:-3px;
}
.scrollToTop{
	width: 70px;
	height: 70px;
	background: #2590c4;
	display:block;
	margin:auto;
	position:relative;
	top: -56px;
	transform: rotate(45deg);
	z-index: 1;
	border: 10px solid rgb(255, 255, 255);
}
.scrollToTop:hover{
	background: #63b7e2;
}
.scrollToTop:before{
	content: "➤";
	transform: rotate(-136deg);
	position: absolute;
	font-size: 65px;
	left: -3px;
	top: 14px;
	color: #fff;
}
@media screen and (max-width: 480px){
.HEADER{
	width: auto;
	min-width:inherit;
	padding:0;
	margin:0;
	border-radius:0;
	border:none;
	box-shadow:none;
	overflow: hidden;
}
h2{
	text-align:center;
	text-indent:0;
	background-size: 205%;
}
.POSTLIST_right h2
{
	/* margin-bottom:15px; */
}
p{
	/* padding:0; */
}
h3{
	padding: 0px 0;
}
.WRAPPER
{
	width: auto;
	min-width: inherit;
	margin: 20px;
	background: none;
}
.H1{
	width: auto;
	min-width: inherit;
	margin: 0;
}
h1
{
	font-size: 14px;
	text-align: center;
	width: auto;
}

.MAIN{
	width: auto;
	min-width:inherit;
	box-shadow: none;
}

.MAIN_IMAGE,.SUB_MENU{
	width: auto;
	float:none;
	margin: 0px;
	padding:0;
	border: 0;
}
.MAIN_IMAGE img{
	width: 100%;
	margin: 0px auto;
	display: block;
}

/* ========= start menu ============*/	

/* ========= end menu ============*/


.POSTLIST_main,.POSTLIST_sub
{
	width: auto;
	margin: 0;
	/* padding: 0; */
	border-radius: 0;
	float: none;
}


.POSTLIST_right
{
	width: auto;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
}

.xxx_block_content,
.xxx_block_01,
.xxx_block_02,
.xxx_block_02:nth-child(even),
.xxx_block_03,
.xxx_block_link,
.SIDE_NAVI

{
	float: none;
	width: auto;
	padding: 20px;
	margin: 0;
	margin-bottom: 20px;
	padding-bottom: 45px;
}
.xxx_block_01:before, .xxx_block_02:before{
	width: 80%;
	left: 8%;
}
.SIDE_NAVI{
	padding:0;
	border: 0;
}

.xxx_block_link li{
	/* margin:0; */
	/* padding:0; */
}
.logic_frame
{
	width: auto;
	margin: auto;
	clear: both;
}
.POSTLIST_sub .xxx_block_content img,
.xxx_block_content img,
.BLOCK_IMAGE_01,
.BLOCK_IMAGE_02,
.BLOCK_IMAGE_03
{
	width: 100%;
	margin: auto;
	padding: 0;
	float: none;
	box-shadow: none;
	border: 0;
}
.xxx_block_content{
	padding:0;
}
.xxx_block_link{
	padding: 0;
}

.FOOTER,.FOOTER_nav
{
	width: auto;
	min-width: inherit;
	padding: 0;
}
.FOOTER p{
	padding:0 20px;
	text-align: left;
}
.FOOTER_nav ul{
	display:block;
	background-size: 100%;
	padding: 0;
}
.FOOTER_nav ul li a{
	padding: 5px;
	display:block;
	/* color: #555; */
}
.FOOTER_nav ul li a:hover{
	text-decoration: underline;
	/* color: #ffffff; */
	/* background: rgb(81, 223, 205); */
}
.FOOTER_nav ul li a:before{
	content:"";
	display:none;
}
.social{
	width:100%;
	justify-content:center;
	margin-top: 10px;
	padding: 0;
}


.scrollToTop{
	top: -45px;
}

.in-SUB_MENUs_boss,
.article_layer_three
{
	width:auto;
}
.in-SUB_MENUs_boss{
	padding:10px 20px;
}
.article_content_column{
	margin:0;
}
.article_content_column li a{
	width:auto;
}
}/*end-mobile*/
a img:hover{	
	opacity: 0.7;
}

